Page MenuHomePhabricator

Correct spelling mistake in description meta tag of wikistats 2
Closed, ResolvedPublic3 Story Points

Description

There is spelling mistake ("Commons" & "Wikiquote" spelled wrong) in description meta tag of wikistats 2. We should correct that :-]

Event Timeline

sahil505 created this task.Jun 25 2018, 4:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2018, 4:49 PM
sahil505 triaged this task as Normal priority.Jun 25 2018, 4:49 PM
sahil505 moved this task from Incoming to Mentoring on the Analytics board.
sahil505 added a project: Analytics-Kanban.
sahil505 set the point value for this task to 3.
sahil505 moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 441917 had a related patch set uploaded (by Sahil505; owner: Sahil505):
[analytics/wikistats2@master] Corrected spelling mistakes in description meta tag

https://gerrit.wikimedia.org/r/441917

Change 441917 merged by Mforns:
[analytics/wikistats2@master] Corrected spelling mistakes in description meta tag

https://gerrit.wikimedia.org/r/441917

Vvjjkkii renamed this task from Correct spelling mistake in description meta tag of wikistats 2 to xbaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii removed sahil505 as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from xbaaaaaaaa to Correct spelling mistake in description meta tag of wikistats 2.Jul 1 2018, 3:30 PM
CommunityTechBot assigned this task to sahil505.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot set the point value for this task to 3.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
CommunityTechBot triaged this task as Normal priority.Jul 3 2018, 2:22 AM
Nuria closed this task as Resolved.Jul 11 2018, 10:03 PM